classification
Title: Dead link in the PEP-3147
Type: Stage:
Components: Versions:
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: brett.cannon Nosy List: brett.cannon, matrixise, python-dev
Priority: normal Keywords:

Created on 2015-11-23 16:40 by matrixise, last changed 2015-11-25 09:57 by vstinner. This issue is now closed.

Messages (2)
msg255189 - (view) Author: Stéphane Wirtel (matrixise) * (Python committer) Date: 2015-11-23 16:40
In the PEP-3147, there is a link to the marshal library.
The link is dead because we get a 404 HTTP error.

https://www.python.org/dev/peps/pep-3147/

The link is [2] : https://www.python.org/doc/current/library/marshal.html
but the link gives a 404
msg255328 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2015-11-25 09:56
New changeset a34df6445747 by Victor Stinner in branch 'default':
Issue #25712: Fix link to the marshal doc in PEP 3147
https://hg.python.org/peps/rev/a34df6445747
History
Date User Action Args
2015-11-25 09:57:05vstinnersetstatus: open -> closed
resolution: fixed
2015-11-25 09:56:22python-devsetnosy: + python-dev
messages: + msg255328
2015-11-24 19:32:36brett.cannonsetassignee: brett.cannon

nosy: + brett.cannon
2015-11-23 16:40:36matrixisecreate